1. Smokeaire's Avatar
    This is another fine mess I've gotten myself into.
    I'm really not sure what happened but I can't access my contacts. I keep getting a message indicating I need to update Hub+, but when I go to Google Play there isn't an update. I deactivated Hub+ per a message before I deleted it, rebooted the phone, and added Hub+ back. Of course I had to add my emails back.
    I still can't open my contacts. It still says I have to update Hub+ but no update. So now I'm at a loss.
    Here a a couple of screens shots of the messages.
    I've figured out the issue.
    I'm going to have a mod close this.
    Last edited by Smokeaire; 04-17-18 at 02:47 PM.
    04-17-18 02:36 PM
  2. FF22's Avatar
    This is another fine mess I've gotten myself into.
    I'm really not sure what happened but I can't access my contacts. I keep getting a message indicating I need to update Hub+, but when I go to Google Play there isn't an update. I deactivated Hub+ per a message before I deleted it, rebooted the phone, and added Hub+ back. Of course I had to add my emails back.
    I still can't open my contacts. It still says I have to update Hub+ but no update. So now I'm at a loss.
    Here a a couple of screens shots of the messages. https://uploads.tapatalk-cdn.com/201...74b3e72d54.jpghttps://uploads.tapatalk-cdn.com/201...fad09a213c.jpg
    I've figured out the issue.
    I'm going to have a mod close this.
    Rather than closing it right now....

    What was the issue in case someone else might run into it? Thanks.
    m69c44 likes this.
    04-17-18 03:52 PM
  3. Smokeaire's Avatar
    The issue was a result of my doing. I decided to become a beta tester of Hub, so I downloaded the Hub beta. The version was the same as the recently (at the time) released version which was compatible with Hub plus.
    After a update, and I can't recall if it was a Hub or Hub Plus update, was when function went sour and I got the error msgs.
    Within minutes of posting this thread I went into analytical troubleshooting mode and started to think what changed. It dawned on me that I never became a beta tester of Hub Plus, so I did become one, downloaded the beta version, and eureka, issue solved.
    I was running incompatible versions.
    To conclude the way I started this thread: "This is another fine mess I got myself out of", or as I often say: " I know enough to get myself into trouble, and a little bit more to get myself out".
    FF22 likes this.
    04-22-18 06:26 AM

Similar Threads

  1. Sick and Twisted!
    By jakie55 in forum BlackBerry Q10
    Replies: 7
    Last Post: 05-18-18, 05:55 PM
  2. Does the KEYone allow voice and data at the same time?
    By Got2Play in forum BlackBerry Mobile Support
    Replies: 20
    Last Post: 04-19-18, 09:39 PM
  3. Replies: 0
    Last Post: 04-17-18, 02:00 PM
  4. Replies: 6
    Last Post: 04-17-18, 10:33 AM
  5. Replies: 0
    Last Post: 04-16-18, 11:06 AM
LINK TO POST COPIED TO CLIPBOARD